[KickReason]
Count=0
[ChatCfg]
FontName=ËÎÌå
FontSize=9
FontStyle=0
FontColor=0
IgnoreFnt=0
SendKey=1
[RoomInfo]
LeftWnd=0
MgrWnd=0
MicWnd=0
MgrExpand=0
MicExpand=1
MicVisible=1
[RoomFrame]
BoundLeft=925
BoundTop=223
BoundRight=1605
BoundBottom=703
[MiniBar]
BoundLeft=0
BoundTop=0
BoundRight=0
BoundBottom=0
[Theme]
ThemeColor=-1
ThemeFile=
